@charset "utf-8";
/* CSS Document */


/* ----------------------
   top
---------------------- */

/* feature_slider */
#feature_slider {
  position: relative;
  min-width: 1040px;
}
#feature_slider .slider {
  margin-bottom: 43px;
}
#feature_slider .slider .slick-slide {
  width: 480px;
  margin-right: 20px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  overflow: hidden;
}
#feature_slider .slider .slick-slide img {
  width: 100%;
  transition: opacity 0.3s;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}
#feature_slider .slider .slick-slide a img {
  transition: opacity 0.3s;
}
#feature_slider .slider .slick-slide a img:hover {
  opacity: 0.7;
}
#feature_slider .slider .slick-dots {
  margin: 0;
  bottom: -35px;
}
#feature_slider .slider .slick-dots li {
  margin: 0;
  padding-left: 0;
  background: none;
}
#feature_slider .slider .slick-dots li button:before {
  font-size: 11px;
}

#feature_slider .other_feature {
  position: relative;
  width: 980px;
  margin: 0 auto;
}
#feature_slider .other_feature a {
  position: absolute;
  bottom: 0;
  right: 0;
  padding-right: 15px;
  border-bottom: 0;
  color: #000;
  font-size: 13px;
  background: url(../common/img/arrow_textlink.png) right center no-repeat;
  background-size: 7px;
}
#feature_slider .other_feature a:hover {
  opacity: 0.6;
}


/* ---- contents ---- */

#top {
  margin-top: 10px;
}
#top section h2 {
  letter-spacing: 0.2em;
  font-size: 20px;
}

#top .entry_list {
  position: relative;
  margin-bottom: 30px;
}
#top .entry_list {
  letter-spacing: -.4em;
}
#top .entry_list li {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: top;
}
#top .entry_list li a {
  color: #000;
  border: 0;
}
#top .entry_list li a:hover {
  opacity: 0.6;
}
#top .entry_list li img {
  width: 100%;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#top .entry_list li .name {
  font-size: 14px;
  margin: 0 0 2px;
}
#top .entry_list li .price {
  margin-bottom: 0;
}
#top .entry_list li .price span {
  font-size: 12px;
}
#top .entry_list li .desc {
  margin: 7px 0 0;
  font-size: 13px;
}

#top .link_listpage {
  position: absolute;
  top: 0;
  right: 0;
  margin-top: 18px;
}
#top .link_listpage a {
  padding-right: 15px;
  border-bottom: 0;
  color: #000;
  font-size: 13px;
  background: url(../common/img/arrow_textlink.png) right center no-repeat;
  background-size: 7px;
}
#top .link_listpage a:hover {
  opacity: 0.6;
}


/* notice */
#top #notice {
  display: table;
  width: 100%;
  padding: 20px 10px 20px 0;
  margin-bottom: 10px;
  background-color: #f7f5f2;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  box-sizing: border-box;
}
#top #notice h2 {
  display: table-cell;
  vertical-align: middle;
  width: 150px;
  font-size: 18px;
  text-align: center;
  letter-spacing: 0.1em;
  border-right: 1px solid #dcdbd8;
}
#top #notice ul {
  display: table-cell;
  vertical-align: top;
  padding: 5px 0 0 40px;
}

#top #notice ul li {
  margin-bottom: 5px;
}
#top #notice ul li span {
  padding-right: 20px;
}
#top #notice a {
  color: #000;
  border-bottom: 0;
}
#top #notice a:hover {
  opacity: 0.5;
}


/* arrival */
#top #arrival {
  position: relative;
}
#top #arrival h2 {
  padding-left: 52px;
  background: url(../img/icon_arrival.svg) 0 center no-repeat;
  background-size: 39px;
  line-height: 39px;
}

#top #arrival .entry_list li {
  width: 233px;
  margin: 0 20px 25px 0;
}
#top #arrival .entry_list li:nth-child(3n) {
  margin-right: 0;
}
#top #arrival .entry_list li .date_tag {
  margin: 2px 0 3px;
  overflow: hidden;
}
#top #arrival .entry_list li .date_tag time {
  font-size: 12px;
  line-height: 18px;
  vertical-align: middle;
  float: left;
}
#top #arrival .entry_list li .date_tag .tag {
  display: inline-block;
  width: 44px;
  margin-left: 10px;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  vertical-align: middle;
  float: left;
}


/* ranking */
#top #ranking {
  position: relative;
}
#top #ranking h2 {
  padding-left: 50px;
  background: url(../img/icon_ranking.svg) 0 center no-repeat;
  background-size: 40px;
  line-height: 34px;
}
#top #ranking .entry_list li {
  position: relative;
  margin: 0 20px 25px 0;
}
#top #ranking .entry_list .rank_1 {
  width: 360px;
}
#top #ranking .entry_list .rank_2 {
  width: 360px;
  margin-right: 0;
}
#top #ranking .entry_list .rank_3 {
  width: 233px;
}
#top #ranking .entry_list .rank_4 {
  width: 233px;
}
#top #ranking .entry_list .rank_5 {
  width: 233px;
  margin-right: 0;
}
#top #ranking .entry_list .rank {
  position: absolute;
  width: 36px;
  top: 0;
  left: 10px;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
}


/* products_catelist */
#top .products_catelist {
  position: relative;
}
#top .products_catelist .entry_list li {
  width: 132px;
  margin: 0 20px 25px 0;
}
#top .products_catelist .entry_list li:nth-child(5n) {
  margin-right: 0;
}
#top #washokki h2 {
  padding-left: 48px;
  background: url(../img/icon_washokki.svg) 0 center no-repeat;
  background-size: 35px;
  line-height: 35px;
}
#top #sakka h2 {
  padding-left: 51px;
  background: url(../img/icon_sakka.svg) 0 center no-repeat;
  background-size: 39px;
  line-height: 39px;
}


/* blog_summary */
#top #blog_summary {
  padding: 10px 0;
  border-top: 0;
}
#top #blog_summary #users_photo {
  padding-right: 69px;
  border-right: 1px solid #ececec;
}
#top #blog_summary h2 {
  margin-top: 0;
}
#top #blog_summary #users_photo .bnr_users_photo {
  margin-bottom: 0;
}


/* yosan */
#top #yosan {
  display: none;
}


/* instagram */
#top #instagram {
  margin-bottom: 40px;
}
#top #instagram h2 {
  padding-left: 51px;
  background: url(../img/icon_instagram.svg) 0 center no-repeat;
  background-size: 38px;
  line-height: 38px;
}
#top #instagram ul {
  overflow: hidden;
}
#top #instagram ul li {
  margin: 0 20px 20px 0;
  float: left;
}
#top #instagram ul li:nth-child(3n) {
  margin-right: 0;
}

#top #instagram ul li a {
  display: block;
  width: 233px;
  height: 233px;
  background-size: cover;
  border-bottom: 0;
}


@media screen and (max-width: 480px) {

  #top_wrapper {
    overflow: hidden; /* スライダーの不具合対策 */
  }

  /* feature_slider */
  #feature_slider {
    min-width: 0;
    margin-top: 10px;
  }
  #feature_slider .slider {
    margin-bottom: 30px;
  }
  #feature_slider .slider .slick-slide {
    width: auto;
    margin-right: 0px;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    overflow: auto;
  }
  #feature_slider .slider .slick-prev,
  #feature_slider .slider .slick-prev:before,
  #feature_slider .slider .slick-next,
  #feature_slider .slider .slick-next:before {
    height: 60px;
    width: 40px;
  }
  #feature_slider .slider .slick-dots {
    bottom: -30px;
    transform: scale(0.7);
  }
  #feature_slider .slider .slick-dots li {
    margin: 0;
  }
  #feature_slider .slider .slick-dots li button:before {
    font-size: 10px;
  }

  #feature_slider .other_feature {
    width: auto;
    margin-bottom: 20px;
    text-align: center;
  }
  #feature_slider .other_feature a {
    position: static;
    bottom: 0;
    right: 0;
    display: inline-block;
    padding-right: 13px;
    font-size: 12px;
    background-size: 6px;
  }


  /* ---- contents ---- */

  #top section h2 {
    letter-spacing: 0.15em;
    font-size: 17px;
  }

  #top .entry_list {
    margin-bottom: 0px;
  }
  #top .entry_list li img {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
  }
  #top .entry_list li .name {
    font-size: 12px;
    margin: 0;
  }
  #top .entry_list li .price {
    font-size: 12px;
    margin-bottom: 0;
  }
  #top .entry_list li .price span {
    font-size: 10px;
  }
  #top .entry_list li .desc {
    margin: 7px 0 0;
    font-size: 11px;
  }

  #top .link_listpage {
    position: static;
    margin: 0 0 12%;
    text-align: center;
  }
  #top .link_listpage a {
    display: inline-block;
    padding-right: 13px;
    font-size: 12px;
    background-size: 6px;
  }


  /* notice */
  #top #notice {
    display: block;
    padding: 10px 5% 7px;
  }
  #top #notice h2 {
    display: block;
    width: 100%;
    margin: 0;
    font-size: 16px;
    text-align: left;
    border-right: 0;
    border-bottom: 1px solid #dcdbd8;
  }
  #top #notice ul {
    display: block;
    padding: 8px 0 0 0;
  }

  #top #notice ul li {
    margin-bottom: 7px;
    font-size: 13px;
  }
  #top #notice ul li span {
    display: block;
    padding-right: 0px;
  }


  /* arrival */
  #top #arrival h2 {
    padding-left: 28px;
    background-size: 20px;
    line-height: 20px;
  }

  #top #arrival .entry_list li {
    width: 48.3%;
    margin: 0 3.4% 6.5% 0;
  }
  #top #arrival .entry_list li:nth-child(3n) {
    margin-right: 3.4%;
  }
  #top #arrival .entry_list li:nth-child(2n) {
    margin-right: 0;
  }
  #top #arrival .entry_list li .date_tag {
    margin: 0 0 3px;
    overflow: hidden;
  }
  #top #arrival .entry_list li .date_tag time {
    font-size: 11px;
    line-height: 13px;
  }
  #top #arrival .entry_list li .date_tag .tag {
    width: 32px;
  }


  /* ranking */
  #top #ranking {
    position: relative;
  }
  #top #ranking h2 {
    padding-left: 37px;
    background-size: 28px;
    line-height: 22px;
  }
  #top #ranking .entry_list li {
    width: 48.3% !important;
    margin: 0 3.4% 6.5% 0;
  }
  #top #ranking .entry_list .rank_2,
  #top #ranking .entry_list .rank_5 {
    margin-right: 3.4%;
  }
  #top #ranking .entry_list li:nth-child(2n) {
    margin-right: 0;
  }
  #top #ranking .entry_list .rank {
    width: 22px;
    left: 7px;
  }


  /* blog_summary */
  #top #blog_summary {
    padding: 0;
  }
  #top #blog_summary #users_photo {
    padding-right: 0;
    border-right: 0;
  }
  #top #blog_summary h2 {
    margin-top: 0;
  }


  /* products_catelist */
  #top .products_catelist .entry_list {
    margin-bottom: 6.5%;
  }
  #top .products_catelist .entry_list li {
    width: 30.8%;
    margin: 0 3.8% 6.5% 0;
  }
  #top .products_catelist .entry_list li:nth-child(5n) {
    margin-right: 3.8%;
  }
  #top .products_catelist .entry_list li:nth-child(3n) {
    margin-right: 0;
  }
  #top .products_catelist .entry_list li img {
    margin-bottom: 2px;
    vertical-align: bottom;
  }
  #top #washokki h2 {
    padding-left: 27px;
    background-size: 19px;
    line-height: 19px;
  }
  #top #sakka h2 {
    padding-left: 30px;
    background-size: 22px;
    line-height: 22px;
  }


  /* yosan */
  #top #yosan {
    display: block;
    letter-spacing: normal;
  }
  #top #yosan h2 {
    padding-left: 30px;
    background: url(../img/icon_yosan.svg) 0 center no-repeat;
    background-size: 22px;
    line-height: 19px;
  }
  #top #yosan ul {
    padding: 7px 0 8px;
    overflow: hidden;
  }
  #top #yosan ul li {
    width: 48.3%;
    margin: 0 3.4% 23px 0;
    font-size: 13px;
    float: left;
  }
  #top #yosan ul li:nth-child(2n) {
    margin-right: 0;
  }
    #top #yosan ul li:first-child a {
      padding-right: 9px;
      text-align: right;
      box-sizing: border-box;
    }

  #top #yosan ul li a {
    display: block;
    width: 120px;
    padding-bottom: 4px;
    color: #000;
    border-bottom: 1px solid #ccc;
  }


  /* instagram */
  #top #instagram {
    margin-bottom: 15%;
  }
  #top #instagram h2 {
    padding-left: 30px;
    background-size: 22px;
    line-height: 22px;
  }
  #top #instagram ul li {
    width: 33.3%;
    margin: 0;
  }

  #top #instagram ul li a {
    width: 100%;
    height: 0;
    padding-bottom: 100%;
  }

}
